<?php
	/**
	 * maximum number of items that will be shown per page in the summary
	 */
	define( "SUMMARY_DEFAULT_ITEMS_PER_PAGE", 25 );
	define( "SUMMARY_DEFAULT_PAGE_SHOW_MAX", 15 );
	define( "ALL_GLOBAL_ARTICLE_CATEGORIES", 0 );
	
	/**
	 *
	 */
	define( "SUMMARY_DEFAULT_TIME_FENCE", 7 );
?>